Subject: Re: Failure on boot 2.2.1

From: Konstantyn Prokopenko <[email-masked]>
Date: Fri, 12 Feb 1999 07:50:26 -0500 (EST)

On Fri, 12 Feb 1999 [email-masked] wrote:

Yes, several gentlemen pointed out it for me. Now everything is OK.

Thank you. 

> 
> Konstantyn Prokopenko wrote:
> 
> > I have Pentium 166 machine with Linux kernel 2.0.35. I decided to upgrade
> > kernel with 2.2.1. I compiled new kernel with 'make config; make dep; make
> > clean; make bzImage; make install'. Then I rebooted machine and after
> > uncompressing kernel I've got following messages after which machine died:
> 
> If you have a Pentium 166, I very much doubt it's an SGI Visual Workstation.
> So why did you turn on the option to support it when the help for that
> option explicitly says:
> 
>   A kernel compiled for the Visual Workstation will not run on other
>   PC boards and vice versa.
> 

Sincerely,

          K.V.P